DEVICE=vx{{ port_number }}
ONBOOT=yes
BOOTPROTO=none
DEVICETYPE=ovs
TYPE=OVSPort
OVS_BRIDGE=br-internal
OVS_EXTRA="set interface vx{{ port_number }} type=vxlan options:key={{ port_number }} options:remote_ip={{ remote_ip }}"
HOTPLUG=no